Hanterm Local Buffer Overflow Vulnerability

Bugtraq ID: 4050
Class: Boundary Condition Error
CVE: CVE-2002-0239
Remote: No
Local: Yes
Published: Feb 07 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: Discovered by xperc <xperc@hotmail.com>.
Vulnerable: Hanterm Hanterm 3.3.1
- Debian Linux 2.2 sparc
- Debian Linux 2.2 powerpc
- Debian Linux 2.2 IA-32
- Debian Linux 2.2 arm
- Debian Linux 2.2 alpha
- Debian Linux 2.2 68k
Hanterm Hanterm 3.3
+ Turbolinux Turbolinux 7.0
+ Turbolinux Turbolinux 6.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus